<form style="margin-bottom: 0px;" ngNoForm name="choose_query" id="choose_query" method="post" action="index.php?display=true&amp;dir=indexing_searching&amp;page=search_adv_result">
    <input type="hidden" name="meta[]" value="baskets_clause#baskets_clause#select_simple">
    <input type="hidden" name="meta[]" value="welcome#welcome#welcome">
    <input type="hidden" name="baskets_clause" value="true">
    <mat-form-field id="searchInput" floatLabel="never" style="width:100%">
        <input matInput type="text" name="welcome" placeholder="{{lang.searchMails}}" style="width:100%">
        <button title="{{lang.quickSearchInfo + ' : '+ lang.quickSearchTarget}}" mat-button matSuffix mat-icon-button type="submit" aria-label="Clear" style="opacity:0.5;">
          <mat-icon class="fa fa-search"></mat-icon>
        </button>
    </mat-form-field>
    <input #searchHome type="submit" name="submit" value="" style="display:none">
</form>
